package com.fuint.repository.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.fuint.repository.model.MtLookWork;
import org.apache.ibatis.annotations.Param;

/**
 * 看看作品 Mapper
 *
 * Created by Codex
 */
public interface MtLookWorkMapper extends BaseMapper<MtLookWork> {

    Integer incrLikeNum(@Param("id") Integer id);

    Integer decrLikeNum(@Param("id") Integer id);

    Integer incrCommentNum(@Param("id") Integer id);

    Integer decrCommentNum(@Param("id") Integer id);
}
